x11-misc/
sddm

Simple Desktop Display Manager

https://github.com/sddm/sddm

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ arm ], all versions are unstable: [ 0.15.0, 0.18.1-r1 ]
UnstableOnly for arch: [ ppc64 ], all versions are unstable: [ 0.18.1-r1 ]
UnstableOnly for arch: [ arm ], all versions are unstable: [ 0.15.0, 0.18.1-r1 ]
UnstableOnly for arch: [ ppc64 ], all versions are unstable: [ 0.18.1-r1 ]
0.18.1-r3 : 0 T ~amd64 ~x86 alpha ~arm ~arm64 hppa ia64 ppc ~ppc64 sparc
0.18.1-r1 : 0 T amd64 x86 alpha ~arm arm64 hppa ia64 ppc ~ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
PotentialStable slot(0), stabled arches: [ amd64, arm64, x86 ], potentials: [ ~arm, ~ppc64 ]
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
PotentialStable slot(0), stabled arches: [ amd64, arm64, x86 ], potentials: [ ~arm, ~ppc64 ]
0.15.0 : 0 amd64 x86 alpha ~arm ~arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by version: 0.18.1-r1
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
RedundantVersion slot(0) keywords are overshadowed by version: 0.18.1-r1

Masks

  • Masked per security vulnerability CVE-2018-14345, bug #661510 Keeping it masked while users have unsolved issues with >0.15.0.
    <x11-misc/sddm-0.18.0
    Andreas Sturmlechner <asturm@gentoo.org> (2018-11-25 00:00:00 +0000 UTC)

Package Metadata

Changelog